//env js
export default{
  data(){
    return {
    };
  },
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    prev(){
      this.$emit('prev');
    },
    next(){
      this.$emit('next');
    }
  }
}